@charset "UTF-8";
/* CSS Document */

/* download center
-------------------------------------*/
.storeentry {
	padding: 6px 10px 10px;
	min-height: 40px;
}

.storeentry .entrytext {
	width: 300px;
	margin: 0 0 0 0px;
}

.storeentry a.greenbutton {
	width: 290px;
	margin: 0;
}

.storeentry h2 {
	font: 16px "ratio", Arial, sans-serif;
	margin-bottom: 4px;
	padding: 0 0 2px;
}

.storeentry a.greenbutton {
	background: #0d8fce;
	background: repeat-x -webkit-gradient(linear, left top, left bottom, from(#0d8fce), to(#0554a4));
	background: repeat-x -moz-linear-gradient(top, #0d8fce, #0554a4);
	background-image: -o-linear-gradient(#0d8fce, #0554a4);
}

.storeentry a:hover.greenbutton {
	text-decoration:none;
	background: #0554a4;
	background: repeat-x -webkit-gradient(linear, left top, left bottom, from(#0554a4), to(#0d8fce));
	background: repeat-x -moz-linear-gradient(top, #0554a4, #0d8fce);
	background-image: -o-linear-gradient(#0554a4, #0d8fce);
}